import { getTickGameObjects } from "../GameState/GameState";

export function tickHandler(ticker) {
    let gameObjects = getTickGameObjects();
    for (const i of gameObjects) {
        i[1].tick(ticker);
    }
}